@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-Bold.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-BoldItalic.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-ExtraBold.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-Italic.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 200;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-Light.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 200;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-LightItalic.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 500;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-Medium.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 500;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-MediumItalic.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-Regular.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-SemiBold.ttf') format('ttf');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans'),
    url('/local/templates/nadpo_visually/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf') format('ttf');
}

@font-face {
    font-display: swap;
    font-family: "Inter";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.ttf") format("truetype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.woff2") format("woff2"); 
    font-style: normal;
    font-weight: normal;


}
@font-face {
    font-display: swap;
    font-family: "Inter";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.eot?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;

}




